RETIRED: Gentoo Linux NVIDIA Drivers Local Denial of Service Vulnerability

Gentoo Linux NVIDIA drivers are prone to a denial-of-service vulnerability.

Exploiting this issue allows local attackers to cause the software to crash or possibly cause hardware damage to a graphics card.

NOTE: This BID is being retired because it is a duplicate of 25360.


 

Privacy Statement
Copyright 2010, SecurityFocus